#ivy cached data file for org.slf4j#slf4j-api;1.7.7
#Tue Jun 27 17:16:04 CEST 2017
artifact\:ivy\#ivy\#xml\#-88364408.exists=true
artifact\:ivy\#ivy\#xml\#-88364408.location=https\://repo1.maven.org/maven2/org/slf4j/slf4j-api/1.7.7/slf4j-api-1.7.7.pom
artifact\:ivy\#ivy\#xml\#-88364408.is-local=false
artifact\:slf4j-api\#pom.original\#pom\#-533250007.exists=true
artifact\:slf4j-api\#pom.original\#pom\#-533250007.is-local=false
artifact\:slf4j-api\#pom.original\#pom\#-533250007.location=https\://repo1.maven.org/maven2/org/slf4j/slf4j-api/1.7.7/slf4j-api-1.7.7.pom
